/* 
  Localizable.strings
  SMSAppleScriptActions

  Created by Daniel Tapie on 18/09/2018.
  Copyright © 2018 Softron S.A. All rights reserved.
*/
"Warning"="Warning";
"AppleScriptExecutionWarning"="This will execute the selected AppleScript and should not be done while in production.\nAre you sure you want to do this ?";
"OK"="OK";
"Cancel"="Cancel";
